#pss_top {
    background: url(../images/public/top_bg.jpg); 
    height: 29px;
    background-repeat: no-repeat;
    background-color: #ffffff;
}
#pss_top_head {
    background: url(../images/public/topbar_bg.jpg); 
    height: 43px;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
}
#pss_top_head_xs {
    height: 43px;
    background-color: #97035a;
}
#pss_footer {
    background: url(../images/public/bg_bar_purple3.jpg); 
    height: 39px;
    background-repeat: repeat-x;
    color: #ffffff;
    padding-top: 10px;
    padding-left: 5px;
    font-family: Helvetica,tahoma,verdana;
    font-size:12px;
}
#pss_topmenu {
    background: url(../images/public/topbar2_bg.jpg); 
    height: 36px;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    padding-left: 15px;
    padding-top: 5px;
}
#pss_topmenu_xs {
    height: 36px;
    background-color: #97035a;
    padding: 0px;
}
#pss_left {
    background: url(../images/public/left_bg2.jpg); 
    background-repeat: no-repeat;
    height:750px;
}
#pss_right {
    background: url(../images/public/right_bg2.jpg); 
    background-repeat: no-repeat;
    height:750px;
}
#pss_box {
    background-color: #FFFFFF;
}
a.pss
{
    color: #FFFFFF; 
    text-decoration:none;
}

a.pss:hover {
    color: #ffef8f;
    text-decoration:none;
}
#pss_txt_white
{
    color: #FFFFFF;
}
#pss_txt_head_top
{
    font-family: Helvetica,tahoma,verdana;
    font-size:18px;
    font-weight: bold;
    color: #FFFFFF;
}
a.bttn_home {
        display: block;
	width: 220px;
	height: 50px;
	background-image: url(../images/ico_home.png);
        background-repeat:no-repeat;
	text-align: center;
        padding-top: 0px;
	padding-bottom: 0px;
}

input[type="checkbox"] {

}
.checkbox {
  margin: 30px 0 0 0;
}
.pss_page_title
{
    font-family: Helvetica,tahoma,verdana;
    font-size:18px;
    font-weight: bold;
    padding-bottom: 9px;
    padding-left: 9px;
    margin: 10px 0 10px;
    border-bottom: 1px solid #eee;
    display: inline-block;
    width: 100%;
}
.pss_txt_head {
    font-size: 16px;
    font-weight: bold;
    padding : 5px;
    margin-left:10px;
    color: #000000;
    width:100%;
}
.pss_txt_head_xs {
    font-size: 14px;
    margin-left:10px;
    font-weight: bold;
    padding : 5px;
    color: #000000;
    width:100%;
}
.pss_txt_xs {
    font-size: 14px;
    margin-left:10px;
    padding : 5px;
    color: #000000;
    width:100%;
}
.pss_txt_box {
    font-size: 14px;
    padding: 0px;
    color: #000000;
    background-color: #F8F8F8;
}
.pss_txt_box1 {
    font-size: 16px;
    padding: 3px;
    padding-right: 20px;
    padding-left: 20px;
    color: #ffffff;
}

.pss_txt_box2 {
    font-size: 14px;
    padding: 3px;
    color: #ffffff;
}
.pss_txt_box3 {
    font-size: 13px;
}

.pss_txt_label1 {
    font-size: 14px;
}

.pss_txt_footer {
    font-size: 14px;
    color: #000000;
}
.pss_border_top{
    border-top: 1px #C0C0C0 solid;
}
.pss_border_bottom{
    border-top: 1px #C0C0C0 solid;
}
.pss_margin_top{
    margin-top : 10px;
}
.badge-pink { background-color: #d6487e!important }
.badge-success { background-color: #82af6f!important }
.badge-important { background-color: #d15b47!important }
.badge-inverse { background-color: #333!important }
.badge-warning { background-color: #f89406!important }
.badge-purple { background-color: #9585bf!important }
.badge-yellow { background-color: #fee188!important }

.chat {
    border: 1px solid #aaa;
    font-family: sans-serif;
    font-size: small;
    margin: 50px 20px;
    padding: 10px;
}
.bubble.left {
    text-align: left;
}
.bubble {
    background-color: #ffffff;
    border: 1px solid #bbb;
    border-radius: 5px;
    box-shadow: 0 1px 6px #b2b2b2;
    display: block;
    margin: 1em 18px;
    padding: 10px 18px;
    position: relative;
    vertical-align: top;
}
.bubble.right {
    text-align: right;
    background-color: lightgreen;
}

.bubble.left .tail::before {
    left: 12px;
    transform: skewX(-45deg);
}
.bubble.right .tail::before {
    right: 12px;
    transform: skewX(45deg);
    background-color: lightgreen;
}
.tail::before {
    background-color: #ffffff;
    border: 1px solid #bbb;
    box-shadow: 0 1px 6px #b2b2b2;
    content: " ";
    display: block;
    height: 12px;
    position: absolute;
    top: 0;
    width: 12px;
}
.bubble.left .tail {
    left: -18px;
    top: 12px;
}
.tail {
    height: 18px;
    overflow: hidden;
    position: absolute;
    width: 18px;
}
.bubble.right .tail {
    right: -18px;
    top: 12px;
}
.accordion-caret .accordion-toggle:hover {
        text-decoration: none;
}
.accordion-caret .accordion-toggle:hover span,
.accordion-caret .accordion-toggle:hover strong {
        text-decoration: underline;
}
.accordion-caret .accordion-toggle:before {
        font-size: 25px;
        vertical-align: -3px;
}
.accordion-caret .accordion-toggle:not(.collapsed):before {
        content: "▾";
        margin-right: 0px;
}
.accordion-caret .accordion-toggle.collapsed:before {
        content: "▸";
        margin-right: 0px;
}
.p2w_text_underline_dotted {
        color: #000080;
        text-decoration: none;
        border-bottom: 1px #CC0066 dotted;
}
.pss_bglogin_mobile {
    background: url('https://cdn.psschool.in.th/assets/images/bg_mobile500_20260224.png') 100% fixed;
    background-position: 50% 90%;
    background-repeat:no-repeat;
    background-size:contain;
    height: 100%;
    width: 100%;
    position: fixed;
}
.pss_bgunderlogin_mobile {
    height: 100%;
    width: 100%;
    background-image: linear-gradient(#e6e2e5, #ffffff, #7dd5fa);
    position: fixed;
}
.pss_bglogin_box {
    background-image: linear-gradient(#ffffff, #ffffff, #fdf3fa);
}

.pss_bglogin_desktop {
    background: url('https://cdn.psschool.in.th/assets/images/bg_desktop.png') repeat-x 100% fixed;
    background-position: center bottom;
    height: 100%;
    width: 100%;
    position: fixed;
}